> For the complete documentation index, see [llms.txt](https://faq.finerymarkets.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://faq.finerymarkets.com/api-reference/rest-api/trading/rfq/getproviders.md).

# getProviders

**POST /api/rfq/getProviders** - get info about available RFQ providers

{% tabs %}
{% tab title="Payload" %}

```json
Headers:
{
EFX-Key: string
EFX-Sign: string
}
Body:
{}
```

{% endtab %}

{% tab title="200 OK" %}

```json
{
'providers': [
  {
    'id': int,
    'clientId': string,
    'clientName': string,
    'adapterType': string(enum),
    'instruments': string[]
  }
]
}
```

{% endtab %}

{% tab title="400 Bad request" %}

```json
{
'error': int,
'errors': string
}
```

{% endtab %}
{% endtabs %}
